Межсайтовый скриптинг в Drupal Shoutbox Module

Дата публикации:
06.12.2007
Дата изменения:
27.12.2007
Всего просмотров:
1482
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Drupal Shoutbox Module 5.x
Уязвимые версии: Drupal Shoutbox Module 5.x-1.0

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: drupal.org/project/shoutbox

Решение: Установите последнюю версию 5.x-1.1 с сайта производителя.

или введите имя

CAPTCHA